» Ubuntu » Balíky

Error

two or more packages specified (uboot-envtools natty)